Subject: Re: [PATCH] invalid instructions in kernel mode

From: Dan Malek <[email-masked]>
Date: Tue, 5 Apr 2005 12:16:28 -0400

On Apr 5, 2005, at 8:24 AM, Fillod Stephane wrote:

> Speaking for myself, I don't plan on using the SPE FPU of the e500,

Why?

> It seems you didn't like my last patch which lets make enter the
> math-emu
> subdirectory only to compile the load/store (8xx could do that too).
> Would you prefer a fix along the line of Soft_emulate_8xx() ?

I'm not sure.  I need to think about it for a moment.  I was rushed to
do some travel, and now I'm back to work on it.

> I don't know what Kumar and his team have in mind for the e500,

The e500 tools use the SPE FPU for all single precision floating
point.  For our initial development we used the floating point 
emulation.

	-- Dan